alter table Plugin
	add PackageIdentifier nvarchar(128) null
go

alter table [ManagedElementType] 
	add [SchemaName] nvarchar(128) NULL
go

ALTER TABLE [Plugin] 
	ADD PluginState int NOT NULL 
		constraint Plugin_PluginState_DF DEFAULT (1)
go